@charset "utf-8";

#main-contents p.read{
	font-size:1em;
}

#main-contents .notice-list01,
#main-contents .notice-list02 {
	margin-left:22px;
}

#main-contents .notice-list02 ul li {
	font-size:1em;
	text-indent:-1em;
}

#main-contents .block-section.col5 {
	margin-top:5px;
	margin-left:-24px;
	text-align:center;
}

#main-contents .block-section.col5 p {
	font-size:1em;
}

#main-contents h3 .attention-text01 {
	line-height:1.5;
	display:block;
}

#main-contents td span.center{
	padding-left:28px;
}

#main-contents .notice-list01 li{
	padding-left: 2.3em;
  text-indent: -2.3em;
}

#main-contents .notice-list02 li{
	padding-left: 2.9em;
  text-indent: -2.9em;
}

#main-contents .seg-block01 h3.hdg-sb01 .attention-text01{
	font-size:1.2em;
	line-height:1.2;
}
